<?xml version="1.0"?>
<operatingsystems>
  <operatingsystem>
    <root>/dev/vg_rhel6x32/lv_root</root>
    <name>linux</name>
    <arch>i386</arch>
    <distro>rhel</distro>
    <product_name>Red Hat Enterprise Linux Server release 6.3 (Santiago)</product_name>
    <major_version>6</major_version>
    <minor_version>3</minor_version>
    <package_format>rpm</package_format>
    <package_management>yum</package_management>
    <hostname>rhel6x32.home.annexia.org</hostname>
    <format>installed</format>
    <mountpoints>
      <mountpoint dev="/dev/vg_rhel6x32/lv_root">/</mountpoint>
      <mountpoint dev="/dev/sda1">/boot</mountpoint>
    </mountpoints>
    <filesystems>
      <filesystem dev="/dev/vg_rhel6x32/lv_root">
        <type>ext4</type>
        <uuid>a0044a89-8eb6-42f4-b577-2804fc234c6c</uuid>
      </filesystem>
      <filesystem dev="/dev/vg_rhel6x32/lv_swap">
        <type>swap</type>
        <uuid>5ab3cabd-0324-490f-b85c-501f2b4287f7</uuid>
      </filesystem>
      <filesystem dev="/dev/sda1">
        <type>ext4</type>
        <uuid>bac872c7-a131-4839-b9f3-6f04b94939cd</uuid>
      </filesystem>
    </filesystems>
    <applications>
      <application>
        <name>ConsoleKit</name>
        <version>0.4.1</version>
        <release>3.el6</release>
        <arch>i686</arch>
      </application>
      <application>
        <name>ConsoleKit-libs</name>
        <version>0.4.1</version>
        <release>3.el6</release>
        <arch>i686</arch>
      </application>
      <application>
        <name>GConf2</name>
        <version>2.28.0</version>
        <release>6.el6</release>
        <arch>i686</arch>
      </application>
      <!-- Real guests have many more application sections.  For
           clarity this section has been cut down. -->
      <application>
        <name>zlib-devel</name>
        <version>1.2.3</version>
        <release>27.el6</release>
        <arch>i686</arch>
      </application>
    </applications>
    <icon>iVBORw0KGgoAAAANSUhEUgAAAgUAAAIDCAYAAACUxW0QAAAABGdBTUEAANbY1E9YMgAAABl0
[encoded data, 21973 characters]
rWYAAAAASUVORK5CYII=</icon>
  </operatingsystem>
</operatingsystems>
